;; ALTMIXER.INI Samsung Notebook 9\14\05
;; Version 1
;; This file contains alternative, localized strings for the Windows Mixer panel.
;; Edit this file with an appropriate multi-language editor. Common editors,
;; such as Notepad, may result in corruption in some languages.
;; There must be a section header for each SoundMAX language, even if the section is empty.

[ARABIC]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[DANISH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[DUTCH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[ENGLISH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[FINNISH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[FRENCH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[GERMAN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[HEBREW]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[ITALIAN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[JAPANESE]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[KOREAN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[NORWEGIAN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[POLISH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[PORTUGUESE]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[RUSSIAN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[SIMPCHIN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[SPANISH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[SWEDISH]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[THAI]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[TRADCHIN]
KSNODENAME_ADI_ALT_MICIN_SELECT="Microphone jack"

[Samples]
KSPINNAME_ADI_ALT_PCBEEP_SOURCE="PC Beep"
KSPINNAME_ADI_ALT_MONOOUT_SOURCE="Mono Out"
KSPINNAME_ADI_ALT_PHONE_SOURCE="Phone"
KSPINNAME_ADI_ALT_VIDEO_SOURCE="Video"
KSPINNAME_ADI_ALT_VIRT_LFE_SOURCE="Subwoofer"
KSPINNAME_ADI_ALT_VIRT_CENTER_SOURCE="Center"
KSPINNAME_ADI_ALT_VIRT_SURROUND_SOURCE="Rear"
KSPINNAME_ADI_ALT_VIRT_FRONT_SOURCE="Front"
KSPINNAME_ADI_ALT_VIRT_BASS_BOOST_SOURCE="Bass Boost"
KSPINNAME_ADI_ALT_AUX_SOURCE="Aux."
KSNODENAME_ADI_ALT_MICIN_20DB_GAIN="Microphone Boost"
KSNODENAME_ADI_ALT_DIGE="Digital Output"
KSNODENAME_ADI_ALT_MICIN_SELECT="Front Panel Microphone"
KSNODENAME_ADI_ALT_SWPC="Swap Center/Subwoofer Controls"
KSNODENAME_ADI_ALT_SWPD="Swap Center/Subwoofer Data"
KSNODENAME_ADI_ALT_DOWN_MIX="Down Mix"
KSNODENAME_ADI_ALT_SPREAD="Spread"
KSNODENAME_ADI_ALT_AUX_VOLUME="Aux. Volume"